Results 1 to 3 of 3

Thread: [SOLVED] Upgrade from 5.0.9 to 5.0.11 on OSS Problem

  1. #1
    danny.sierra@omtech.net's Avatar
    danny.sierra@omtech.net is offline Trained Alumni
    Join Date
    Jun 2007
    Location
    Quito, Ecuador
    Posts
    258
    Rep Power
    7

    Default [SOLVED] Upgrade from 5.0.9 to 5.0.11 on OSS Problem

    Hi guys i got a serius issue on my server, i used to have zimbra OSS 5.0.9 i saw the new upgrade so i download it and try to upgrated, i shutdown zimbra correctly and start the upgrade with ./install.sh everything goes ok:

    Install anyway? [N] y

    The system will be modified. *Continue? [N] y

    Shutting down zimbra mail

    Backing up the ldap database...done.

    Removing existing packages

    **zimbra-ldap...done
    **zimbra-logger...done
    **zimbra-mta...done
    **zimbra-snmp...done
    **zimbra-store...done
    **zimbra-spell...done
    **zimbra-apache...done
    **zimbra-core...done
    Removing deployed webapp directories
    Installing packages

    ***zimbra-core......zimbra-core-5.0.11_GA_2695.RHEL4-20081117031344.i386.rpm...done
    ***zimbra-ldap......zimbra-ldap-5.0.11_GA_2695.RHEL4-20081117031344.i386.rpm...done
    ***zimbra-logger......zimbra-logger-5.0.11_GA_2695.RHEL4-20081117031344.i386.rpm...done
    ***zimbra-mta-5.0.11_GA_2695.RHEL4-20081117031344.i386.rpm installation failed

    Installation cancelled

    it stops and when i tried to run the upgrade again it seem to be installed just logger and ldap and again the mta error,

    I don't have a backuop so i'm in serious problems, also i tried to install with my 5.0.9 installer but it says that i cannot upgrade, any idea on this, i'm kind of blind here, i can't se anything on any log :S

  2. #2
    elisa is offline Active Member
    Join Date
    Apr 2008
    Location
    Italy
    Posts
    33
    Rep Power
    6

    Default

    I Danny,

    I know ZCS support consecutive upgrade, so if you have ZCS 5.09, you have to upgrade zcs_5.0.9 release to zcs_5.0.10 release.

    Than you can do the upgrade from zcs_5.0.10 to zcs_5.0.11. Have you done in this way ?

    Elisa

  3. #3
    danny.sierra@omtech.net's Avatar
    danny.sierra@omtech.net is offline Trained Alumni
    Join Date
    Jun 2007
    Location
    Quito, Ecuador
    Posts
    258
    Rep Power
    7

    Default

    well i found out that i had a previous postfix installed, i haven't use it since a long time, it was installed but not running, well i unistall it and run again, the packages now had installed, but it seems that something is wrong, it didn't made an upgarde, it says there is something on /opt/zimbra do you want to erase it? y seleceted NO, but after the instalation i had a fresh install with no data on it, my folder still is 16G of space, but i cannot see any of my users or data, what should i do?

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. [SOLVED] OSS upgrade questions - 4.5.3 -> 4.5.11
    By moneymonk in forum Administrators
    Replies: 2
    Last Post: 12-30-2008, 01:48 PM
  2. Upgrade Problem
    By ferra in forum Installation
    Replies: 0
    Last Post: 09-23-2008, 02:32 AM
  3. Replies: 4
    Last Post: 08-24-2008, 05:45 AM
  4. Another odd GA upgrade problem (FYI)
    By meikka in forum Installation
    Replies: 0
    Last Post: 02-08-2006, 01:38 PM
  5. Odd GA upgrade problem
    By drewage in forum Installation
    Replies: 2
    Last Post: 02-08-2006, 10:17 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •